#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.1.0.2
visibility:           public
id:                   hls-plugin-api-1.1.0.2-23Xpzldf5F550sgqKKlHi
key:                  hls-plugin-api-1.1.0.2-23Xpzldf5F550sgqKKlHi
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1fadba52be5913ae3333dce92ecadc01
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.1.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-plugin-api-1.1.0.2
hs-libraries:         HShls-plugin-api-1.1.0.2-23Xpzldf5F550sgqKKlHi
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-nrMp0b6teF7D3JqNhCf9o base-4.15.0.0
    containers-0.6.4.1 data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    dependent-map-0.4.0.0-GFBxlQSpVFa7J0TTmOyYfo
    dependent-sum-0.7.1.0-DGMccqwZl20CiffBtFqFDv
    dlist-1.0-A8ZakkvDKerBegx9VfkpzR ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY
    hls-graph-1.4.0.0-2fc0H1yqXdoLMCwvMXkCmH
    hslogger-1.3.1.0-DxgUIvlMff65YP33agrFaU
    lens-5.0.1-DYRBsqEWMrFDKEoMThJtK4
    lsp-1.2.0.0-61MG2wlbdlPDTmktEg8ere
    opentelemetry-0.7.0-JBCMOK8AQW05VWxe2g9f4d process-1.6.11.0
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

